html {
  scroll-behavior: smooth;
}

body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
  background-color: rgba(48, 48, 48, 1.0);
  /*background-color: #000;*/
  font-family: Arial Unicode MS;
  /*text-transform: uppercase;*/
}

.bgimg-1 {
  position: relative;
  opacity: 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("../images/banner.jpg");
  height: 50%;
}

.caption {
  /*position: absolute;
  left: 0;
  top: 100%;*/
  width: 100%;
  text-align: center;
  color: #000;
  background-color: #111;
}

.box2 {
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
  
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
/*NAV SETTINGS START HERE*/
.top-nav {
  overflow: hidden;
  background-color: #333;
  text-align:center;
}
.top-nav a li{
  list-style-type:none;
}
.top-nav a {
  display:inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
 
}
.top-nav a:hover {
  background-color: #ddd;
  color: black;
}
.top-nav a.active {
    background-color: #4CAF50;
    color: white;
}
/*NAV SETTINGS END HERE*/

h1{
	/*background-color: rgba(28, 26, 26, 1.0);
	padding:5px;
	border-radius:0;
	color:white;
	text-align:center;
	font-size:25px;*/
	
	background-color: rgba(28, 26, 26, 1.0);
	padding:5px;
	border-radius:0;
	color:white;
	text-align:center;
	font-size: 24px;
    font-weight: 300;
}
h2{
    background-color: rgba(28, 26, 26, 1.0);
	padding:5px;
	border-radius:0;
	color:white;
	text-align:center;
	font-size: 24px;
    font-weight: 300;
	
}

/*###slide show gallery settings START HERE###*/

.mySlidesContainer > * {
  box-sizing: border-box;
}

.mySlidesContainer img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.mySlidesContainer {
  position: relative;
  width:75%;
  margin: 0 auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prevMySlides, .nextMySlides {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background-color: rgba(0, 0, 0, 1);
}

/* Position the "next button" to the right */
.nextMySlides {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prevMySlides:hover, .nextMySlides:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}
.row{
  display:flex;
  justify-content:center;
  
}
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  width: 16%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/*###slide show gallery settings END HERE###*/

/*MOBILE VERSION 2 CAROUSEL STARTS HERE*/
.container {
  padding:0;
  width: auto;
  height: 500px;
  background: ;
  margin: 0 auto;
  border-radius: 3px;
  position: relative;
  /*border: 5px solid green;*/
  overflow: hidden;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}


::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

.track {
  /*width:2000px;*/
  position: absolute;
  top: 0px;
  left: 5px;
  display: flex;
  touch-action: none;
  transition: 0.5s;
  
}
.card {
  width: 320px;
  height: auto;
 /* background: aqua;*/
  margin-right: 15px;
  border-radius: 5px;
  display: block;
  justify-content: center;
  align-items: center;
  transition:1s;
 

}

.card:hover{
	opacity:0.5;
	filter:drop-shadow(8px 8px 10px white);
	filter:invert(100%);
	cursor:pointer;
	width:340px;
}

.img-v2{
	display:block;
	margin:0 auto;
	margin:0 0 0 0;
	width:100%;
	height:auto;
	background-color:red;
	border-radius: 20px 20px 20px 20px;
	border: 5px solid gold;
}

.info-v2{
	/*display:block;*/
	margin:0 auto;
	padding:10px;
	min-height:155px;
	width:auto;
	background-color: rgba(28, 26, 26, 1.0);
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:white;
	border-radius:0 0 20px 20px;
}
.info-v2:hover{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.info-span{
	display:block;
	background-color:rgba(60, 60, 60, 1.0);
	color:white;
	
}

.song{
	position:left;
	font-size:15px;

}
.container .track .card a{
	text-decoration:none;
}
/* carousel arrow buttons */
.nav button {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #aaa;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.nav .prev {
  left: -30px;
  display: none;
}
.nav .prev.show {
  display: block;
}
.nav .next {
  right: -30px;
}
.nav .next.hide {
  display: none;
}
/* carousel arrow buttons END here */
/*MOBILE VERSION 2 CAROUSEL ENDS HERE*/

/*ALPHABET PAGES SETTINGS START HERE*/
/*.content{
	position:relative;
	padding:50px;
	width:;
	height:100%;
	//background-color:white;
}
.content li {
	margin:20px; 
	display:block;
	font-size:30px; 
	color:white;
	transition: .5s ease;
}
.content li:hover  {
  width: 100%;
  background-color: rgba(231, 231, 231, 1);
}
.content li a{
	color:white;

}
.preview{
	display:inline-block; 
	width:40%; 
	position:fixed;
}*/
/*ALPHABET PAGES SETTINGS END HERE*/





/*ALPHABET PAGES SETTINGS START HERE*/
/*#searchBar {
  background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}*/

.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  margin-bottom: 15px;
}

.icon {
  padding: 10px;
  background: dodgerblue;
  color: white;
  min-width: 30px;
  text-align: center;
}

.input-field {
  width: 100%;
  padding: 10px;
  outline: none;
}

.input-field:focus {
  border: 2px solid dodgerblue;
}

#content{
	//position:relative;
	//padding:50px;
	//width:;
	height:100%;
	/*background-color:white;*/
	
  list-style-type: none;
  padding: 0;
  margin: 0;
	
}
#content li {
	//margin:20px; 
	//display:block;
	//font-size:30px; 
	//color:white;
	//transition: .5s ease;
}
#content li:hover  {
  //width: 100%;
  //background-color: rgba(231, 231, 231, 1);
}
#content li a{
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  //background-color: #f6f6f6;
  //background-color: rgba(231, 231, 231, 1);
  background-color: rgba(48, 48, 48, 1.0);
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: white;
  display: block;
}

#content li a:hover:not(.header) {
  background-color: rgba(231, 231, 231, 1);
  color: black;
}

.preview{
	//display:block-inline;	
	width:40%; 
	position:fixed;
	left:50%;
}

#scrollToTopButton {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#scrollToTopButton:hover {
  background-color: #555;
}

/*ALPHABET PAGES SETTINGS END HERE*/






















/*media queries 1138px START here*/
@media screen  and (max-width: 1138px){
	
   .mySlidesContainer {
    width:100%;
    }
	
	.container {
    height: 375px;
	}
	
	
	.card {
		width: 240px;
		height: 135px;
		margin-right: 11px;
	}
	
	.card:hover{
	   width:260px;
	}
	
	.info-v2, .song{
	  font-size:17.5px;
    }
	
	.content{
		font-size:20px; 
	}
	
	.caption {
		top: 320;
	}
	
	.box2 {
		padding: 10px;
		font-size: 25px;
		letter-spacing: 3px;
	}
	
	.img-v2{
	border: 4px solid gold;
}
	
}
/*media queries 1138px END here*/


/*media queries 900px START here*/
@media screen  and (max-width: 900px){
	.container {
    height: 375px;
	}
	
	.card {
		width: 230px;
		height: 130px;
		margin-right: 9px;
	}
	
	.card:hover{
	   width:250px;
	}
	
	.info-v2, .song{
	  font-size:17.5px;
    }
	
	.content{
		font-size:20px; 
	}
	
	.caption {
		top: 320;
	}
	
	.box2 {
		padding: 10px;
		font-size: 25px;
		letter-spacing: 3px;
	}
	
	.img-v2{
	border: 3px solid gold;
}
	
}
/*media queries 900px END here*/

/*media queries 650px START here*/
@media screen and ( max-width:650px){
	
	.bgimg-1 {
		height:30%;
	}
	
	 .caption {
		top: 30;
	}
	
	
	.top-nav a {
		color: white;
		padding: 12px;
		font-size: 11px;
	}	

}
/*media queries 650px END here*/

/*media queries 540px START here*/
@media screen  and (max-width: 540px){
	
	.container {
    height: 250px;
	}
	
	.card {
		width: 144px;
		height: 81px;
		margin-right: 6px;
	}
	.card:hover{
	   width:164px;
	}
	
	.content{
		font-size:20px; 
	}
	
	.caption {
		top: 320;
	}
	
	.box2 {
		padding: 10px;
		font-size: 25px;
		letter-spacing: 3px;
	}
	
	.info-v2, .song{
	  font-size:14px;
    }
	
	.img-v2{
	border: 2px solid gold;
}
	
	
}
/*media queries 540px END here*/

/*media queries 480px START here*/
@media screen  and (max-width: 480px){
	/*nav queries START
	.top-nav {
    color: white;
    padding: 16px;
    font-size: 16px;
  }

  .top-nav-dropdwn {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }

  .top-nav-dropdwn a {
	display: block;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
	font-size: 14px;
	width:100%;
	text-align:left;
  }

  .top-nav-dropdwn a:hover {background-color: grey}

  .top-nav:hover .top-nav-dropdwn {
    display: block;
  }

  .top-nav:hover {
    background-color: grey;
  }
  Nav queries END*/
  
	.bgimg-1 {
		height:30%;
	}
	
	.top-nav a {
		color: white;
		padding: 11px;
		font-size: 11px;
	}	
	
	.box2 {
		padding: 10px;
		font-size: 18px;
		letter-spacing: 3px;
	}
	
	.container {
    height: 200px;
	}
	
	.card {
		width: 116px;
		height: 65.25px;
	}
	
	.card:hover{
	   width:136px;
	}
	
	.track {
	  padding:0;
	}
	
	.content{
		font-size:12px;
		padding:0;
		margin:0;
	}
	
	.MobPreview{
		display:block; 
		width:100%; 
	}
	
	.Archives{
		float:none;
		display:none;
		margin:0;
		height:0;
	}
	
	.Archives a li{
		float:none;
		display:none;
		margin:0;
		padding:0;
		height:; 	
	}
	
	.info-v2, .song{
	  font-size:11px;
    }
	
		.img-v2{
	border: 2px solid gold;
}
	
}
/*media queries 480px END here*/

/*media queries 380px START here*/
@media screen  and (max-width: 380px){
	.container {
    height: 210px;
	}
	
	.box2 {
		padding: 10px;
		font-size: 9.5px;
		letter-spacing: 3px;
	}
	
	.card {
		width: 128px;
		height: 72px;
	}
	.card:hover{
	   width:148px;
	}
	
	.info-v2, .song{
	  font-size:10.1px;
    }
	
	.track {
	  padding:0;
	}
}
/*media queries 380px END here*/


.glow {
  font-size: 30px;
  color: #fff;
  text-align: center;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}


/*glow settings*/
@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 5px #fff, 
    			 0 0 10px #fff, 
                 0 0 15px #e60073, 
                 0 0 20px #e60073, 
                 0 0 25px #e60073, 
                 0 0 30px #e60073, 
                 0 0 35px #e60073;
  }
  
  to {
    text-shadow: 0 0 2px #fff, 
                 0 0 5px #ff4da6, 
                 0 0 10px #ff4da6, 
                 0 0 15px #ff4da6, 
                 0 0 20px #ff4da6, 
                 0 0 25px #ff4da6, 
                 0 0 30px #ff4da6;
  }
}




.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  width: 100%;
  text-align: center;
  display: block;
  
  
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-contentdbs {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-contentdbs a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-contentdbs {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}








































